/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .cat3 {
        max-width: 80%;
        margin: 0;
    }
    .menu-block {
        margin: 0
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .rightside{
        clear: left;
        float: left;
    }
    .from-block input,select{
        display: block;
        margin-bottom: 10px;
    }
    .from-block select{
        max-width: 40%;
    }
    .from-block input[type="submit"], .from-block select{
        float: left;
    }
    .from-block input[type="submit"]{
        clear: right;
    }
    .login{
        clear: left;
        padding: 15px 0;
        max-width: 70%;
    }
    .login .textbox{
        width: auto;
        max-width: 80%;
        display: block;
    }
    .login .button{
        display: block;
        margin: 5px 0;
    }
    .logo{
        float:none;
    }
    .menu li a{
        padding: 15px 10px 0 25px;
        width: 75px;
    }
    .program-top img{
        display: none;
    }
    .navigation a {
        line-height: 25px;
    }
    .leftside{
        width: 165px;
    }
    .program-top{
        width: 150px;
    }
    .main {
        margin-left: 165px;
    }
    .rightside {
        width: 165px;
    }
    body{
        padding: 63px 0 0 0;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

    .menu li a {
        padding: 10px 0px 0 0px;
        height: 50px;
        width: 69px;
    }
    #countrytabs > li{
        background: none;
    }
    .from-block select{
        float: none;
    }


}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .leftside .block h4, .rightside .block h4{
        cursor: pointer;
        text-align: center;
    }
    .leftside .block h4 + *, .rightside .block h4 + *{
        display: none;
    }
    .leftside, .rightside{
        width: 100%;
        float: none;
    }
    .program-top{
        width: 100%;
    }
    .main{
        margin: 0;
    }
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}